/*
Theme Name: Customizr-SB
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

@import url("../customizr/style.css");
@import url("../plugins/wordpress-simple-paypal-shopping-cart/wp_shopping_cart_style.css");
@import url(http://fonts.googleapis.com/css?family=Raleway:500,400,300,200);


/* ADD RALEWAY FONT           
    -------------------------------------------------- */
body {
font-family: 'Raleway', sans-serif;
font-weight: 300;
}

/* REMOVE WHITE SPACE BETWEEN HEADER AND TITLE           
    -------------------------------------------------- */
.page #main-wrapper {
margin: 0px 0px; /* adjust top/bottom right/left */
}
.featurette-divider {
margin: 0px 0px; /* adjust top/bottom right/left */
}


/* REMOVE POST/PAGE ICON 
    -------------------------------------------------- */
/* Remove Title Icon */
.page #main-wrapper h1.format-icon:before {
content:    none;
}

/* Remove Post Icon */
#main-wrapper .format-icon:before {
content:    none;
}


/* HEADER, TEXT, NORMAL RALEWAY TWEAKS
    -------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: 'Raleway';
  font-weight: 300;
  line-height: 30px;
  color: inherit;
  text-shadow: 0px 1px 0px white;
}

a {
  color: #333333;
  text-decoration: none;
  font-weight: 400;
}

a:hover,
a:focus {
  color: #111111;
  text-decoration: none;
}

a.bold {
  color: #343434;
  font-weight:bold;
}

a.site-title {
line-height: 34PX
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 1px solid #5a5a5a;
}

blockquote p{
margin: 20px 0px 10px 0px;
font-size: 16px;
font-weight: 300;
line-height: 1.4;
}

code {
  padding: 2px 4px;
  color: #707070;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  white-space: nowrap;
}

/* BUTTON TWEAKS
    -------------------------------------------------- */

input[type="submit"] {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #666666, #666666);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#666666));
  background-image: -webkit-linear-gradient(top, #666666, #666666);
  background-image: -o-linear-gradient(top, #666666, #666666);
  background-image: linear-gradient(to bottom, #666666, #666666);
  background-repeat: repeat-x;
  border-color: #222222 #222222 black;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


/* MAKE CAROUSEL FADE - adapt 2s to required delay
    -------------------------------------------------- */
.carousel-inner > .item {
-webkit-transition: opacity 2s ease-in-out ;
transition:         opacity 2s ease-in-out ;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
opacity:        1;
z-index:        1;
left:           0;
}
.carousel-inner > .active.left {
opacity:        0;
z-index:        2;
left:           0;
}
.carousel-inner > .active.right {
opacity:        0;
z-index:        2;
left:           0;
}
 
/* remove previous/next arrows from home page only */
.home .carousel-control {
display:        none ;
}


/* LOGO / TITLE / NAVBAR
    -------------------------------------------------- */

.tc-header{
  border-bottom: 1px solid #e9eaee;
}

.tc-header .brand a {
  text-decoration: none;
  margin: 0px 0px 0px 20px;
  display: block;
}

.tc-header .brand {
  float: left;
  text-align: left;
  margin: 0px 0px 0px 20px;
  padding: 0px;
  /* Increase vertical padding to match navbar links */
  font-size: 16px;
  font-weight: bold;
  min-width: 250px\9;
  /* IE 8 and below */  
}

.brand.span3.pull-left{
    width: 240px;
}

/* Change tagline font size, line height   */
h2.site-description {
margin: 10px 60px 0px 60px;
font-size:14px;
font-weight: 300;
text-align: center;
padding-top:-10;
line-height:13px;
font-style:italic;
color:#5a5a5a;
}

/* Move SI to Right, adjust margins if needed   */
.navbar-inner .social-block {
float:          right;
margin-top:     10px;
margin-right:   0px;
text-align:     right;
}

/* Move Tagline to Left    */
.navbar-wrapper .navbar h2 {
float:          left;
margin-top:     -5px;
margin-left:    -40px;
text-align:     center;
}

/* hide Tagline, if not needed
.navbar-wrapper .navbar h2 {
display:        none;          */
}


/* Remove box lines        */

.navbar-inner {
background-color: none;
background-image: none;
background-repeat: no-repeat;
}

.navbar .navbar-inner {
box-shadow:         none;
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
background:         none;
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
}

.navbar .nav {
  position: relative;
  left: 0px;
  display: block;
  float: left;
  margin: 0 10px 0 -10px;
}

/* Change menu/navbar padding: 2nd and 4th for horiz padding */
.navbar .nav > li > a {
  padding: 5px 16px 5px 16px;
/* and change font size in menu */
  font-size: 16px;
}

/* Change font size of first letters in menu */
.navbar .nav > li > a:first-letter {
  font-size: 16px;
}

/* Enable navbar parent click, hover children           */

ul.nav li.dropdown > ul.dropdown-menu {
    padding-top: 10px;
    margin: 0;
    }
.nav > li > a.a-caret {
    display: block;
    padding: 8px;
    position: absolute;
    height: 10px;
    width: 10px;
    top: 1px;
    left: 10px;
    }
.nav > li > a.a-stripped {
    padding: 5px 2px 5px 38px;
    }
.navbar .nav .dropdown-toggle .caret {
    margin-top: 4px;
    margin-left: 1px;
    }
.navbar .nav > li > .dropdown-menu:before {
    left: 16px;
    }
.navbar .nav > li > .dropdown-menu:after {
    left: 17px;
    }
.navbar .navbar-inner {
    box-shadow:         none;
    }
.navbar .nav > li > .dropdown-menu:before {
    border-bottom: 7px solid rgba(153, 153, 153, 0.27);
    }
.navbar .nav > li > .dropdown-menu:after {
    border-bottom: 6px solid rgba(255,255,255,.9);
    }
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #ececec;
    border-radius: 4px;
    box-shadow: inset 0 2px 3px rgba(0,0,0,.35);
    }
@media (min-width: 980px) {
    ul.nav li.dropdown:hover a.a-caret + ul.dropdown-menu,
    ul.nav li.dropdown a.a-caret:hover + ul.dropdown-menu,
    ul.nav li.dropdown ul.dropdown-menu:hover {
        display: block;
        z-index: 1001;
        }
    }
@media (max-width: 979px) {
    .nav > li > a.a-caret {
        box-shadow: 0 1px 3px rgba(0,0,0,.35);
        height: 12px;
        width: 12px;
        top: 2px;
        left: 8px;
        }
    .nav > li > a.a-stripped {padding-right: 45px; padding-left: 45px;}
    ul.nav li.dropdown.open ul.dropdown-menu  {
        background-color: #ececec;
        border-radius: 4px;
        box-shadow: inset 0 2px 3px rgba(0,0,0,.35);
        }
    .dropdown-submenu > a:after {
        border-left-color: transparent;
        border-top-color: #ccc;
        border-width: 5px 5px 0 5px;
        }
    .dropdown-submenu:hover > a:after {
        border-top-color: #fff;
        }
    .dropdown-submenu:hover > a:after {
        border-left-color: transparent;
        }
    ul.nav li.dropdown.open ul.dropdown-menu .dropdown-submenu ul.dropdown-menu {
        background-color: white;
        box-shadow: inset 0 1px 4px rgba(0,0,0,.27);
        display: block;
        position: relative;
        margin-right: 4px;
        bottom: 2px;
        }
    ul.nav li.dropdown.open ul.dropdown-menu .dropdown-submenu:hover > a {
        color: white;
        }
    }


/* FEATURETTES
    ------------------------- */

.featurette-divider {
  margin: 0px 0;
  clear: both;
}

hr {
  margin: 10px 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid white;
}


/* WP SHOPPING CART TWEAKS
    ------------------------- */

.wp_cart_product_display_bottom {
    padding: 10px 0px !important;
}

/* Remove box border    */
.wp_cart_product_display_box {
    border: none !important;
    box-shadow: none !important;
    margin-bottom: 0px !important;
    padding-bottom: 5px;
    width: 300px;
}

/* Adjust box text      */
.wp_cart_product_name {
    color: rgb(82, 83, 81);
    font-size: 16px;
    font-weight: normal !important;
    line-height: 20px;
    margin: 0px 0px 10px;
    text-transform: uppercase;
}

.wp_cart_product_price {
    color: rgb(82, 83, 81);
    display: block;
    font-size: 22px;
    font-weight: normal !important;
    line-height: 24px;
    margin: 0px;
    padding: 10px 10px 10px 0px;
}

/* DATE, TIME, MAP INFO BOX
     --------------------------- */

.info_title {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
}

.info_text {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding-left: 30px;
}

.info_text a{
    font-weight: 500;
}

/* WP IMAGE TWEAKS
     --------------------------- */

/* Align workshop list images */
img.size-full.wp-image-2843.alignnone{
    margin-top: -4px !important;
    margin-left: 50px;
}


/* Square Image Zoom
     --------------------------- */

.round-div {
  border: 104px solid #FAFAFA;
  border-radius: 0px;
  display: block;
  height: 170px;
  left: -54px;
  position: absolute;
  top: -66px;
  transition: all 0.3s ease 0s;
  width: 170px;
  z-index: 99;
}

/* FOOTER STYLE
     --------------------------- */

/* Set style for footer text and links */
.widget-text, a.widget-text:hover{
text-decoration:none;
font-size:15px;
}